@charset "utf-8";
/* 微信二维码 */
.h_top span a i{ position:absolute; top:15px; left:-8px; display:none;}
.h_top span a:hover i{ display:block;}
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: microsoft yahei , "宋体"; position:relative;}/*网站字体颜色*/
.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1000px; font-family:microsoft yahei;}
#prnr .cMain  .container{margin-left:auto; margin-right:auto; width:1010px; font-family:microsoft yahei;}
/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}
/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}
.htop{ height:40px; line-height:40px;}
.htop .container{ overflow:hidden;}
.htop em{ float:left; font-size:12px; color:#888;}
.htop span{ float:right; font-size:0;}
.htop span a{ font-size:12px; color:#888; padding:0 9px; border-right:1px dotted #bbb;}
.htop span .noBr{ border-right:none;}
.hcont{background:url(hcbg.jpg) repeat-x center;height:131px;}
.hcont .dlogo{ overflow:hidden; float:left; margin-top:30px;}
.hcont .dlogo dt{ float:left;}
.hcont .dlogo dt img{ display:block;}
.hcont .dlogo dd{margin-left:240px;padding-left:13px;background:url(ll.png) no-repeat left center;}
.hcont .dlogo dd p{ font-size:28px; color:#080808;font-weight:bold;font-family:"Microsoft YaHei","微软雅黑";}
.hcont .dlogo dd p span{  color:#e70105;}
.hcont .dlogo dd h4{font-size:16px; color:#373838;margin-top:10px;}
.hcont .dphone{ float:right; background:url(pImg.png) no-repeat left center; padding-left:47px; margin-top:40px; margin-right:15px;}
.hcont .dphone dt{font-size:15px; color:#231e1e;font-family:"Microsoft YaHei","微软雅黑";}
.hcont .dphone dd{font-size:22px; color:#e4171c;font-weight:bold;font-family:"Microsoft YaHei","微软雅黑";}
/*头部*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ padding:0px; height:60px; line-height:60px; position:relative; z-index:999;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 29px; font-size:16px; text-decoration:none; font-weight:normal}
.nav .sub{ display:none;width: 100%;left: 0;top: 60px;position: absolute;background: rgba(0, 0, 0, 0.7);line-height: 26px;padding:5px 0;}
.nav .sub li{zoom: 1;background: none !important;height:34px !important;width: 100%;line-height:34px;}
.nav .sub a{ display:block; padding:0 10px; font-size:14px;}
.nav .sub a:hover{ background:#6d6d6d; color:#fff;  }
.nav .on h3 a{ background:#d7292d; color:#fff;}
.navBox{height:60px; background-color:#333333}
.navBox .container li{ float:left; text-align:center; height:60px; background: url(lbg.png) no-repeat right center;}
.navBox .container  .noBg{ background:none;}
/*导航*/
.yqlj{ height:52px; background:#333;}
.yqlj .container{ height:52px;}
.yqlj h4{ float:left; margin-top:-12px;}
.yqlj h4 img{ display:block;}
.yqlj span{ float:left; height:52px; line-height:52px;}
.yqlj span a{ font-size:14px; color:#fff;padding:0 30px;}
.yqlj span .noBl{ border-left:none;}
/*友情链接*/
.footer{overflow:hidden; width:100%; }
.footer .footer_Nav{width:100%;background-color:#0394e0; height:48px;} 
.footer_Nav ul{ width:1000px; margin:0 auto; }
.footer_Nav li{width:120px; height:48px; line-height:48px; text-align:center;  font-size:15px; float:left;}
.footer_Nav li a{color:#FFF;} 
.footer_Nav li.cur{ background:#333;} 
.footer .foot_content{overflow:hidden; width:100%; background-color:#FFF;}
.footer .foot_content .footer_LOGO{width:230px; height:200px; float:left;}
.footer .foot_content .footer_LOGO img{ margin-top:50px;}
.footer .foot_content .footer_middle{overflow:hidden; width:450px; height:200px;float:left;}
.footer .foot_content .footer_middle p{ padding-left:5px; padding-top:35px; font-size:14px; color:#888; line-height:23px;}
.footer .foot_content .footer_middle p a{  color:#888; }
.footer .foot_content .footer_right{overflow:hidden; display:block;  width:270px; height:130px;color:#0394e0; margin-top:35px;}
.footer .foot_content .footer_right img{ display:block; margin-left:10px; float:right;}
.footer .footer_right span{ display:block; font-size:15px;text-align:right; padding-top:px;}
.footer .footer_right h3{float:18px; text-align:right;}
.footer .footer_right h3 a{ color:#0394e0;}